<head>
  <title>GOL DE HOY</title>
  <link rel='icon' type='image/png' href='images/logo.png' />
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
  <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
  <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
  <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.5/jquery.fancybox.min.css" media="screen">
  <script src="//cdnjs.cloudflare.com/ajax/libs/fancybox/2.1.5/jquery.fancybox.min.js"></script>
  <style>
    @font-face {
      font-family: "pl";
      src: url("letras/pl.ttf");
    }

    html,
    body {
      font-weight: 200;
      height: 100vh;
      margin: 0;
      background-image: url(images/fondo.jpg);
      background-size: 100%;
    }

    p {
      color: black;
      font-family: fantasy;
      font-family: cursive;
      font-size: 15px;
      text-align: justify;
    }

    h1 {
      font-family: "pl";
      font-size: 75px;
      text-align: center;
      background: -webkit-linear-gradient(yellow, red);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      color: tomato;
    }

    b {
      color: black;
      font-family: fantasy;
      font-family: cursive;
      font-size: 25px;
    }

    img {
      width: 100%;
    }

    .container {
      margin-bottom: 15px;
    }

    h3 {
      font-family: fantasy;
      font-family: cursive;
      font-size: 30px;
      font-weight: bold;
      background: -webkit-linear-gradient(purple, blue);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
    }

    .jumbotron {
      background-image: url(images/fondo1.png);
      background-size: 100%;
    }
  </style>
</head>